@charset "utf-8";
.btn_maru {
    width: 60px;
    height: 30px;
    padding: 0 2px;
    border-radius: 1px;
    font-weight: bold;
    font-size: 10px;
    color: #fff;
    background-color: #1D809F;
    border-color: #1D809F;
    border-bottom-right-radius: 4px;
}

.btn_maru2 {
    width: 120px;
    height: 30px;
    padding: 0 2px;
    border-radius: 1px;
    font-weight: bold;
    font-size: 13px;
    color: #fff;
    background-color: #1D809F;
    border-color: #1D809F;
    border-bottom-right-radius: 4px;
}

.word-box, .drop-zone {
    border: 2px solid #ccc;
    padding: 5px;
    margin: 5px;
    display: inline-block;
    width: 130px;
    text-align: center;
    height: 50px;
    overflow: hidden;
}


.word-box {
    display: flex;
    flex-direction: row;
    background-color: #f9f9f9;
    cursor: grab;
    text-align: center;
}

.drop-zone {
    background-color: #e9e9e9;
    display: flex;
    flex-direction: row;
    text-align: center;
}

#allwords {
    display: flex;
    flex-direction: row;
    padding: 10px;
    margin: 10px;
}
